1. Anthony Bouchard's Avatar


    On Sunday, Saurik (Jay Freeman), the creator and maintainer of Cydia, released updated versions of Veency (version 0.9.3500) and Cydget (version 0.9.4013) in Cydia.

    The updated versions of these packages now officially support iOS 8.0 through iOS 8.1.2, as well as the larger retina HD displays of the iPhone 6 and iPhone 6 Plus, according to Saurik in a Tweet on Twitter Sunday morning:



    For those unfamiliar with these packages, Cydget allows developers to create powerful HTML Lock Screen widgets with dynamic features, while Veency allows you to use a VNC client to control your iOS device from another host using a VNC connection.

    Both packages are now available in Cydia with the newfangled iOS 8 and latest handset support, and both are completely free of charge.

    Sources: Saurik
    2014-12-14 06:09 PM
  2. kickerman65's Avatar
    Exactly where does it state it supports anything higher than 8.1?
    2014-12-14 09:41 PM
  3. chevymusclecar's Avatar
    Does this include cycript?
    2014-12-14 09:49 PM
  4. King_O_Hill's Avatar
    The description of Cycript says iOS 8 compatible.

    Check out WW3 for iOS 9/10 - Widget-Weather 3.0
    2014-12-14 11:52 PM
  5. talkin73's Avatar
    Useful apps free of charge. Thanks Saurik!
    2014-12-15 02:57 AM
  6. Anthony Bouchard's Avatar
    Exactly where does it state it supports anything higher than 8.1?
    iOS 8.1 basically == iOS 8.1.1 & iOS 8.1.2.

    The 8.1.x updates can be assumed when talking 8.1.
    2014-12-15 06:14 AM
  7. lostinthemes's Avatar
    Very nice for our strong themers...
    2014-12-15 08:27 AM
  8. Gerneio's Avatar
    When was the last time Veency was updated o.O??
    2014-12-15 06:51 PM
  9. bigboyz's Avatar
    Cydget made my phone crash running 8.1
    2014-12-15 07:45 PM
  10. King_O_Hill's Avatar
    Cydget made my phone crash running 8.1
    This isn't really helpful. No details at all.

    Check out WW3 for iOS 9/10 - Widget-Weather 3.0
    2014-12-15 08:56 PM
  11. sheltons.iphone's Avatar
    iOS 8.1 basically == iOS 8.1.1 & iOS 8.1.2.

    The 8.1.x updates can be assumed when talking 8.1.
    No, you can't assume upwards compatibility. You can, however, state that it works for iOS 8.1.2 or 8.1.x and assume backwards compatability. If something says 8.1 compatible, then it's 8.1 compatible. If it says 8.1.x, then your updates can be assumed....but his update doesn't say 8.1.x
    2014-12-16 05:45 PM
  12. multicam's Avatar
    same here. after install. it respring then going to safe mode
    2014-12-16 06:03 PM
LINK TO POST COPIED TO CLIPBOARD